Group etiquette (was Re: Re: Ruby 1.8.7 and openssl failed compile)

On 8 August 2010 13:39, pravin mishra [email protected]
wrote:

how i will update my gem of InstantRails-2.0-win_2 Or complite
InstantRails-2.0-win_2

please help me

thanks in adv!!!

Pravin, if you have your own question to ask, please start a new
message thread for it. Don’t simply reply to an existing, unrelated
message. By doing that, you are hijacking that person’s thread, and it
makes your request for help less likely to be seen.

Chris

ok

thanks

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs